@charset "utf-8";

/* CSS Document */

/*

author:qjc

e-mail:632766178@qq.com

title:zqr

date:2013年12月13日

版权所有 copyright 仿冒必究

*/

body{ font-size:14px; font-family:"微软雅黑",Arial;max-width:640px; margin:0 auto; padding:0;color:#333; line-height:21px; background:#FFF;padding-bottom:55px; }


ul,li,dd,dt,dl,p,h1,h2,h3,h4,h5,h6,input,p{ margin:0; padding:0; vertical-align:bottom;}

h1,h2,h3,h4,h5,h6{ font-size:14px; font-weight:bold;}

ul li{list-style:none; vertical-align:bottom;}

img{border:none; margin:0; padding:0; vertical-align:bottom;}

div{ display:block;}

.clear{clear:both; overflow:hidden; height:0;_height:0;}

a{font-size:12px; text-decoration:none; color:#333;}

a:hover{text-decoration:underline;}

.floatleft{float:left;}

.floatright{float:right;}

.fonttitle{font-size:14px; font-weight:bold; color:#EB337D;}
.swipes img{ width:100%}
.fl {

	FLOAT: left

}

.fr {

	FLOAT: right

}



/*BODY {PADDING-BOTTOM: 70px; FONT: 20px/24px "Microsoft YaHei", Arial, Helvetica, sans-serif, SimSun; BACKGROUND: #fff; COLOR: #858585}*/

.fix:after {

	DISPLAY: block; HEIGHT: 0px; VISIBILITY: hidden; CLEAR: both; OVERFLOW: hidden; CONTENT: "$"

}

.l {

	FLOAT: left

}

.r {

	FLOAT: right

}

.cell {

	WIDTH: 2000px; DISPLAY: table-cell

}

.tar {

	TEXT-ALIGN: right

}

A {

	TEXT-DECORATION: none

}

.title{font-size:16px;color:#3d5d7f; text-align:center;margin-top:20px;}

.jieshao{color:#980000; text-align:right;margin:10px 10px 0px 0px; font-size:12px;}

.gycz{float:left;width:155px;}
.zxban {
    text-align: center;
}
.zxban a{box-shadow:1px 1px 2px 0 #ddd;width:245px;height:52px;margin:10px 0 0 10px;text-align:left;color:#007390;font-weight:900;font-size:30px;line-height:52px}




.zxban a span{display:block;font-size:15px;margin:6px 0 0}
.lby-an{width:260px;height:30px;line-height:30px;margin:0 auto;margin-top:10px;line-height:30px;margin-bottom:20px;font-size:12px;}
.lby-an span{display: inline-block;width:100px;}
.lby-an li{color:#5177A4;float:left;margin-left:5px;}
.lby-an li a{color:#5177A4;font-size:14px;}

.news{margin:10px 10px 30px 10px;}

.news h4{margin-top:10px; color:#3d5d7f; font-weight:bold;}
.news p{line-height:22px; text-indent:2em;}
.zhenduan{height:35px;background:#507AA0;margin:10px 10px 0px 10px;}
.zhenduan-left{float:left;width:85%;height:35px;line-height:35px;color:#FFF; text-align:center; font-size:16px;}
.zhenduan-left a{height:35px;line-height:35px;color:#FFF; text-align:center; font-size:16px;}
.zhenduan-right{float:right;width:38px;height:31px; background:#FFF;margin-top:2px;margin-right:2px; text-align:center}

.zhenduan-right a{margin:0 auto;line-height:15px;padding-top:5px; color:#507AA0}
.zhenduan-right a:hover{color:#900}

.mian{height:92px;line-height:51px;color:#FFF; background:#3A5E82;margin:10px 10px 0px 10px; text-align:center;}
.mian a{color:#FFF; font-size:16px;}
.mian a:hover{color:#900}

.slider-box{margin:0 auto;position:relative;  overflow:hidden; zoom:1;}
.swipes{overflow: hidden;visibility: hidden;position:relative; text-align:center}



.swipe {

	POSITION: relative; VISIBILITY: visible; OVERFLOW: hidden; height:315px;
}

.swipe-wrap {

	POSITION: relative; OVERFLOW: hidden

}

.swipe-wrap > DIV {

	POSITION: relative; WIDTH: 100%; FLOAT: left

}

#pagination {

	TEXT-ALIGN: center; MARGIN-TOP:10px; FONT-SIZE: 0px; 

}

/*#pagination SPAN {

	MARGIN: 0px 10px; WIDTH: 15px; DISPLAY: inline-block; HEIGHT: 15px; CURSOR: pointer; border-top-left-radius: 7px; border-top-right-radius: 7px; border-bottom-left-radius: 7px; border-bottom-right-radius: 7px; border-radius: 7px; -webkit-box-shadow: 0 2px 1px #bbbbbb; -moz-box-shadow: 0 2px 1px #bbbbbb; box-shadow: 0 2px 1px #bbbbbb

}*/

#pagination span {

margin: 0 10px;

cursor: pointer;

display: inline-block;

width: 15px;

height: 15px;

border-top-left-radius: 7px;

border-top-right-radius: 7px;

border-bottom-left-radius: 7px;

border-bottom-right-radius: 7px;

border-radius: 7px;

-webkit-box-shadow: 0 2px 1px #BBB;

-moz-box-shadow: 0 2px 1px #bbbbbb;

box-shadow: 0 2px 1px #BBB;

background-image: -webkit-gradient(linear, 0% 0%, 100% 100%, color-stop(50%, #E9E9EB), color-stop(50%, #DCDDDF));

background-image: -webkit-linear-gradient(left top, #E9E9EB 50%, #DCDDDF 50%);

background-image: -moz-linear-gradient(left top, #E9E9EB 50%, #DCDDDF 50%);

background-image: -o-linear-gradient(left top, #E9E9EB 50%, #DCDDDF 50%);

background-image: linear-gradient(to right bottom, #E9E9EB 50%, #DCDDDF 50%);

}

/*#pagination SPAN.on {

	-webkit-box-shadow: 0 2px 1px #41988f; -moz-box-shadow: 0 2px 1px #41988f; box-shadow: 0 2px 1px #41988f;background-image: linear-gradient(to right bottom, #82d5cd 50%, #57c7bb 50%);

}*/

#pagination span.on {

-webkit-box-shadow: 0 2px 1px #41988F;

-moz-box-shadow: 0 2px 1px #41988f;

box-shadow: 0 2px 1px #41988F;

background-image: -webkit-gradient(linear, 0% 0%, 100% 100%, color-stop(50%, #82D5CD), color-stop(50%, #57C7BB));

background-image: -webkit-linear-gradient(left top, #82D5CD 50%, #57C7BB 50%);

background-image: -moz-linear-gradient(left top, #82D5CD 50%, #57C7BB 50%);

background-image: -o-linear-gradient(left top, #82D5CD 50%, #57C7BB 50%);

background-image: linear-gradient(to right bottom, #82D5CD 50%, #57C7BB 50%);

}

.header {

	TEXT-ALIGN: center

}

.banner {

	TEXT-ALIGN: center; 

}

.banner IMG {

	

}

.nav {

	LINE-HEIGHT: 35px;width:100%;HEIGHT:35px; FONT-SIZE: 0px; margin:0 auto; background:url("../images/navs.jpg")/*tpa=http://wap.gc1616.com/images/navs.jpg*/ repeat-x;

}

.nav A {

	POSITION: relative; TEXT-ALIGN: center; WIDTH: 20%; DISPLAY: block; FLOAT: left;COLOR: #fff; FONT-SIZE: 14px; background:url("../images/na.jpg")/*tpa=http://wap.gc1616.com/images/na.jpg*/ no-repeat right top;

}



.nav A:before {

	POSITION: absolute; WIDTH: 1px; DISPLAY: block; HEIGHT: 100%; CONTENT: " "; TOP: 0px

}

.nav A:after {

	POSITION: absolute; WIDTH: 1px; DISPLAY: block; HEIGHT: 100%; CONTENT: " "; TOP: 0px

}

.nav A:before {

	RIGHT: 0px

}

.nav A:after {

	LEFT: 0px

}

.nav A:hover {

	BACKGROUND: #52bfb3; -webkit-box-shadow: inset 0 0 10px rgba(23, 124, 113, 0.8); -moz-box-shadow: inset 0 0 10px rgba(23, 124, 113, 0.8); box-shadow: inset 0 0 10px rgba(23, 124, 113, 0.8)

}

.nav A:active {

	-webkit-box-shadow: inset 0 0 20px #177c71; -moz-box-shadow: inset 0 0 20px #177c71; box-shadow: inset 0 0 20px #177c71

}

.wrap {

	MARGIN-TOP: 24px; height:420px;

}

.wrap .swipe UL LI {

	TEXT-ALIGN: center; WIDTH: 33.3%; DISPLAY: block; FLOAT: left; COLOR: #858585; padding-bottom:25px;

}

.wrap .swipe UL LI P {

	LINE-HEIGHT: 40px

}
.ydh{height:60px;width:60px;position: fixed; z-index:600; right:2px; bottom:56px;}
.ydh img{ height:60px; width:60px}


.foot {

	BORDER-TOP: #1d9d9e 2px solid

}

.foot .bom {

	TEXT-ALIGN: center; TEXT-INDENT: 0px; MARGIN: 0px; COLOR: #666; FONT-SIZE: 14px

}





.footer {

	POSITION: fixed; LINE-HEIGHT: 56px; WIDTH: 100%; BOTTOM: 0px; FONT-FAMILY: "Microsoft YaHei"; HEIGHT: 56px; FONT-SIZE: 16px; LEFT: 0px

}

.footer UL {

	WIDTH: 100%; DISPLAY: table; TABLE-LAYOUT: fixed

}

.footer LI {

	POSITION: relative; TEXT-ALIGN: center; DISPLAY: table-cell; COLOR: #30c09c; BORDER-RIGHT: #459595 1px solid

}

.footer A {

	POSITION: relative; DISPLAY: block; BACKGROUND: #24a39c; COLOR: #fff; FONT-SIZE: 0.8em

}

.footer A .no1 {

	BOX-SIZING: border-box; BORDER-BOTTOM: #fff 2px solid; POSITION: absolute; BORDER-LEFT: #fff 2px solid; LINE-HEIGHT: 17px; WIDTH: 20px; DISPLAY: inline-block; FONT-FAMILY: arial; HEIGHT: 20px; COLOR: #fff; FONT-SIZE: 14px; BORDER-TOP: #fff 2px solid; TOP: 1px; RIGHT: 1px; FONT-WEIGHT: bold; BORDER-RIGHT: #fff 2px solid; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; border-radius: 10px; -webkit-animation: dot 2s infinite; animation: dot 2s infinite

}

.footer A:before {

	WIDTH: 32px; DISPLAY: inline-block; BACKGROUND: url("../images/icon_bottom.png")/*tpa=http://wap.gc1616.com/images/icon_bottom.png*/ no-repeat; HEIGHT: 46px; VERTICAL-ALIGN: middle; CONTENT: " "; MARGIN-RIGHT: 3px

}

.footer A:hover {

	BACKGROUND: #ea8f3c

}

.footer A:active {

	BACKGROUND: #ea8f3c

}

.footer A.active {

BACKGROUND: url("../images/1.gif")/*tpa=http://wap.gc1616.com/images/1.gif*/no-repeat #ea8f3c right top;

}


.footer li:nth-of-type(1) a:before {

background-position: -70px 0;;

}
.footer li:nth-of-type(2) a:before {

background-position: -35px 0;

}

.footer li:nth-last-of-type(1) a:before {

background-position: 0 0;

}





.main{ min-width:320px; margin:0 auto; height:auto; overflow:hidden;padding-bottom:55px; }

.main p.p1{FONT-FAMILY: "Microsoft YaHei"; font-size:16px; font-weight:bold;line-height:30px; padding:10px 10px;}

.main p.p1 a{ color:#F30;font-size:16px;  }

/*频道页*/

.position{ padding:0 3px;}

.position dl{ vertical-align:top; padding-bottom:8px; padding-left:7px; border-bottom:1px solid #cccccc;}

.position dl a{ line-height:20px;}

.position dl a:hover{color:#f00;}



/*痔疮*/

.zclist{ height:auto; overflow:hidden; padding-top:10px; width:344px; margin:0 auto; }

.zclist li{ background:url("../images/zc.jpg")/*tpa=http://wap.gc1616.com/images/zc.jpg*/ no-repeat left; height:28px; width:169px; float:left; padding-left:3px; padding-top:7px;}

.zclist li a{ float:left; padding-left:25px; color:#FFF; font-size:14px;}



/*肛裂*/

.zclist_glie{ height:auto; overflow:hidden; padding-top:10px; width:344px; margin:0 auto; }

.zclist_glie li{ background:url("../images/glie.jpg")/*tpa=http://wap.gc1616.com/images/glie.jpg*/ no-repeat left; height:28px; width:169px; float:left; padding-left:3px; padding-top:7px;}

.zclist_glie li a{ float:left; padding-left:25px; color:#FFF; font-size:14px;}



/*大便出血*/

.zclist_glou{ height:auto; overflow:hidden; padding-top:10px; width:344px; margin:0 auto; }

.zclist_glou li{ background:url("../images/glou.jpg")/*tpa=http://wap.gc1616.com/images/glou.jpg*/ no-repeat left; height:28px; width:169px; float:left; padding-left:3px; padding-top:7px;}

.zclist_glou li a{ float:left; padding-left:25px; color:#FFF; font-size:14px;}



/*肛周脓肿*/

.zclist_gznz{ height:auto; overflow:hidden; padding-top:10px; width:344px; margin:0 auto; }

.zclist_gznz li{ background:url("../images/gznz.jpg")/*tpa=http://wap.gc1616.com/images/gznz.jpg*/ no-repeat left; height:28px; width:169px; float:left; padding-left:3px; padding-top:7px;}

.zclist_gznz li a{ float:left; padding-left:25px; color:#FFF; font-size:14px;}



/*肛门瘙痒*/

.zclist_gmsy{ height:auto; overflow:hidden; padding-top:10px; width:344px; margin:0 auto; }

.zclist_gmsy li{ background:url("../images/gmsy.jpg")/*tpa=http://wap.gc1616.com/images/gmsy.jpg*/ no-repeat left; height:28px; width:169px; float:left; padding-left:3px; padding-top:7px;}

.zclist_gmsy li a{ float:left; padding-left:25px; color:#000000; font-size:14px;}



/*脱肛*/

.zclist_tg{ padding-bottom:15px;height: auto; overflow:hidden; padding-top:10px; width:344px; margin:0 auto; }

.zclist_tg li{ background:url("../images/tg.jpg")/*tpa=http://wap.gc1616.com/images/tg.jpg*/ no-repeat left; height:28px; width:169px; float:left; padding-left:3px; padding-top:7px;}

.zclist_tg li a{ float:left; padding-left:25px; color:#000000; font-size:14px;}


/*肛门潮湿*/

.zclist_gmcs{ height:auto; overflow:hidden; padding-top:10px; width:344px; margin:0 auto; }

.zclist_gmcs li{ background:url("../images/tg.jpg")/*tpa=http://wap.gc1616.com/images/tg.jpg*/ no-repeat left; height:28px; width:169px; float:left; padding-left:3px; padding-top:7px;}

.zclist_gmcs li a{ float:left; padding-left:25px; color:#000000; font-size:14px;}


/*肛门息肉*/

.zclist_gmxr{ height: auto; overflow:hidden; padding-top:10px; width:344px; margin:0 auto; }

.zclist_gmxr li{ background:url("../images/gmxr.jpg")/*tpa=http://wap.gc1616.com/images/gmxr.jpg*/ no-repeat left; height:28px; width:169px; float:left; padding-left:3px; padding-top:7px;}

.zclist_gmxr li a{ float:left; padding-left:25px; color:#000000; font-size:14px;}



/*女性专区*/

.zclist_nxzq{ height:auto; overflow:hidden; padding-top:10px; width:344px; margin:0 auto; }

.zclist_nxzq li{ background:url("../images/glie.jpg")/*tpa=http://wap.gc1616.com/images/glie.jpg*/ no-repeat left; height:28px; width:169px; float:left; padding-left:3px; padding-top:7px;}

.zclist_nxzq li a{ float:left; padding-left:25px; color:#000000; font-size:14px;}





.zclist_yn{ height:150px; width:160px; margin:0 auto; margin-top:30px; background:url("../images/yn.jpg")/*tpa=http://wap.gc1616.com/images/yn.jpg*/ no-repeat center center;}

.zclist_yn p{ font-size:14px; padding:30px 7px 10px 7px;}







.top {

	POSITION: relative; TEXT-ALIGN: center; LINE-HEIGHT: 67px; BACKGROUND: #24a39c; HEIGHT: 67px

}

.top B {

	COLOR: #fff; FONT-SIZE: 18px; FONT-WEIGHT: normal

}

.top A {

	POSITION: absolute; WIDTH: 56px; DISPLAY: block

}

.top A.back {

	TEXT-INDENT: 5px; WIDTH: 68px; BACKGROUND: url("../images/back.jpg")/*tpa=http://wap.gc1616.com/images/back.jpg*/ no-repeat 0px 5px; HEIGHT: 67px; COLOR: #fff; TOP: 0px; LEFT: 5px; float:left;}



.top A.phone {

	BACKGROUND-IMAGE: url("../images/free.jpg")/*tpa=http://wap.gc1616.com/images/free.jpg*/; BACKGROUND-REPEAT: no-repeat; HEIGHT: 52px; TOP: 10px; RIGHT: 20px; 

}



.hospitalmain{ width:100%; margin:0 auto;}



.hospitalmains{ width:98%; margin:0 auto;}

.hospitalmains p{ text-indent:2em; line-height:25px; text-align:left;}



.zixun{ width:100%; padding-left:10px;}

.zixun a{ float:left; width:33%;}



.guahao {

	BORDER-BOTTOM: #058079 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #058079 1px solid; FONT-FAMILY: "microsoft yahei"; MARGIN-BOTTOM: 0px; BACKGROUND: #f2fcfd; HEIGHT: 70px; COLOR: #3a2a26; FONT-SIZE: 20px;BORDER-TOP: #058079 1px solid; BORDER-RIGHT: #058079 1px solid; margin-top:10px;

}

.guahao SPAN {

	PADDING-BOTTOM: 0px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; PADDING-TOP: 0px

}

.guahao H2 {

	BORDER-BOTTOM: #058079 1px solid; LINE-HEIGHT: 38px; FONT-FAMILY: "microsoft yahei"; BACKGROUND: #24a39c; COLOR: #fff; FONT-SIZE: 24px

}

.adress{ height:130px; padding-top:20px;}

.adress p{ text-align:center;}



.doc_list LI {

	POSITION: relative; PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 0px; HEIGHT: 111px; OVERFLOW: hidden; PADDING-TOP: 10px

}

.doc_list LI .title {

	MARGIN-TOP: 7px; COLOR: #343434

}

.doc_list LI .doc_img {

	WIDTH: 91px; FLOAT: left; HEIGHT: 91px; MARGIN-RIGHT: 10px; border-top-left-radius: 50px; border-top-right-radius: 50px; border-bottom-left-radius: 50px; border-bottom-right-radius: 50px; border-radius: 50px

}

.doc_list LI .doc_img IMG {

	WIDTH: 91px; HEIGHT: 91px; border-top-left-radius: 50px; border-top-right-radius: 50px; border-bottom-left-radius: 50px; border-bottom-right-radius: 50px; border-radius: 50px

}

.doc_list LI .more {

	POSITION: absolute; TEXT-ALIGN: right; MARGIN-TOP: -28px; WIDTH: 40px; DISPLAY: block; BACKGROUND: url("../images/icon_main.png")/*tpa=http://wap.gc1616.com/images/icon_main.png*/ no-repeat; HEIGHT: 56px; TOP: 50%; RIGHT: 10px; opacity: 0.4

}

.doc_list LI .btns {

	MARGIN-TOP: 14px; WHITE-SPACE: nowrap

}

.doc_list LI .btns A {

	DISPLAY: inline-block

}

.doc_list LI .btns A.btn_o1 {

	MARGIN-RIGHT: 14px

}



.btn_o1 {

padding: 5px 10px;

background: #ececec;

color: #24a39c;

white-space: nowrap;

border: none;

font-size: 14px;

cursor: pointer;

font-family: "Microsoft YaHei";

border-top-left-radius: 4px;

border-top-right-radius: 4px;

border-bottom-left-radius: 4px;

border-bottom-right-radius: 4px;

border-radius: 4px;

-webkit-box-shadow: 0 4px 1px #c6c6c6, 0 0 1px 1px #c6c6c6;

-moz-box-shadow: 0 4px 1px #c6c6c6, 0 0 1px 1px #c6c6c6;

box-shadow: 0 4px 1px #c6c6c6, 0 0 1px 1px #c6c6c6;

}

a {

text-decoration: none;

}

.btn_o2 {

padding: 5px 10px;

background: #24a39c;

color: #fff;

white-space: nowrap;

border: none;

font-size: 14px;

cursor: pointer;

font-family: "Microsoft YaHei";

border-top-left-radius: 4px;

border-top-right-radius: 4px;

border-bottom-left-radius: 4px;

border-bottom-right-radius: 4px;

border-radius: 4px;

-webkit-box-shadow: 0 4px 1px #009670, 0 0 1px 1px #009670;

-moz-box-shadow: 0 4px 1px #009670, 0 0 1px 1px #009670;

box-shadow: 0 4px 1px #009670, 0 0 1px 1px #009670;

}



.doc_list li:nth-child(odd) {

background: #f4f4f4;

}



.lx{ margin:0 auto;}

.lxleft{ background:url("../images/gj.jpg")/*tpa=http://wap.gc1616.com/images/gj.jpg*/ no-repeat; height:95px; width:98px; margin-left:20px; float:left;}

.lxright{ width:200px; float:left;}



.pt{ width:98%; background:#f0f0f0; border:1px solid #cccccc; margin-top:20px;}

.pt h2{ color:#24a39c; font-size:16px;}

.pt span{ color:#e50311; font-size:14px; font-weight:bold;}

.pt p{ font-size:14px; text-align:left;}



.article_list LI {

	POSITION: relative; HEIGHT: 111px; OVERFLOW: hidden

}

.article_list LI A {

	PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 32px; DISPLAY: block; HEIGHT: 100%; PADDING-TOP: 10px

}

.article_list LI A:hover {

	

}

.article_list LI A:active {

	-webkit-box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.4); -moz-box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.4); box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.4)

}

.article_list LI A DT {

	LINE-HEIGHT: 1em; MARGIN: 10px 0px; TEXT-OVERFLOW: ellipsis; WHITE-SPACE: nowrap; COLOR: #010101; FONT-SIZE: 18px

}

.article_list LI A DD {

	TEXT-OVERFLOW: ellipsis; COLOR: #848484; FONT-SIZE: 14px; color:#343434;

}

.article_list LI A SPAN {

	POSITION: absolute; TEXT-ALIGN: right; MARGIN-TOP: -28px; WIDTH: 40px; DISPLAY: block; BACKGROUND: url("../images/icon_main.png")/*tpa=http://wap.gc1616.com/images/icon_main.png*/ no-repeat; HEIGHT: 56px; TOP: 50%; RIGHT: 5px; opacity: 0.4

}

.article_list LI .art_img {

	WIDTH: 91px; FLOAT: left; HEIGHT: 91px; MARGIN-RIGHT: 10px; border-top-left-radius: 50px; border-top-right-radius: 50px; border-bottom-left-radius: 50px; border-bottom-right-radius: 50px; border-radius: 50px

}

.article_list LI .art_img IMG {

	WIDTH: 91px; HEIGHT: 91px; border-top-left-radius: 50px; border-top-right-radius: 50px; border-bottom-left-radius: 50px; border-bottom-right-radius: 50px; border-radius: 50px

}



.article_list li:nth-child(odd) {

background: #f4f4f4;

}



.dz{ height:50px;}



.register {

	PADDING-BOTTOM: 10px; PADDING-LEFT: 13px; PADDING-RIGHT: 13px; PADDING-TOP: 30px

}

.register TEXTAREA {

	MARGIN-TOP: 30px; HEIGHT: 105px; background:#e2f5f7;

}



.register .btn_submit_wrap {

	POSITION: relative; TEXT-ALIGN: center; MARGIN-TOP: 30px; WIDTH: 100%

}

.register .btn_submit_wrap SPAN {

	POSITION: absolute; WIDTH: 56px; DISPLAY: inline-block; BACKGROUND: url("../images/icon_main.png")/*tpa=http://wap.gc1616.com/images/icon_main.png*/ no-repeat -285px -6px; HEIGHT: 100%; MARGIN-LEFT: -120px; VERTICAL-ALIGN: middle; TOP: 10px; LEFT: 50%

}

.register .btn_submit_wrap INPUT {

	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; LINE-HEIGHT: 45px; WIDTH: 100%; FONT-FAMILY: "Microsoft YaHei"; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #fff; FONT-SIZE: 32px; BORDER-TOP: medium none; CURSOR: pointer; BORDER-RIGHT: medium none; text-shadow: -2px -2px 1px #009670; background:#24a39c;

}





.forms{ width:80%; margin:0 auto;}

.names strong{ font-size:14px; color:#e50311;}

.names p{font-size:14px;}

.names input{ background:#e2f5f7; height:39px; width:280px;}



/*右侧第一个*/

.sidetel{position:fixed;right:0; bottom:245px;background:#3a9488;line-height:16px;width:20px; padding:7px 3px;text-align:center;z-index:99}

.sidetel a{color:white;font-size;12px;}

#right_tel{font-size:12px;}

/*右侧第二个*/

.sideswt{position:fixed;right:0; bottom:155px;background:#3a9488;line-height:16px;width:20px; padding:7px 3px;text-align:center;z-index:99}

.sideswt a{color:white;font-size:12px;}


zjc1{ text-align:left; padding:0 10px 10px; border-bottom:1px solid #f3ede4}
.zjc1 .img{ width:100px; float:left; border:1px solid #ddd; margin:10px 0 0 0;}
.zjc1 p{ float:right; width:188px; margin:10px 0 0 0; line-height:16px;}
.zjc1 p strong{color:#0083a4}

.zjc1  h3 {
    float: left;
    font-weight: normal;
    line-height: 24px;
    padding-left: 2%;
    width: 56%;
	margin-top: 5px;
}

.zjc1  h3 a {
    color: #ad1049;
    font-weight: bold;
}
.zjc1 h3 a span{ color: #3e3e3e;
    font-size: 14px;
    font-weight: normal;}
.zjc1 p a{ color:#333}
.zjc1 p img{ margin:8px 10px 0 0;}

.zjc1  p span{
    color: #F00;
    font-weight: bold;
	font-size: 14px;
}


a.zxbtn {
    background: none repeat scroll 0 0 #0083a4;
    border-radius: 10px;
    color: #fff;
    display: inline-block;
    line-height: 22px;
    margin: 4px 0 0 16px;
    padding: 0 12px;
}
.article,.pageNum{  background: #f9f9f9;}

.article{ width:320px; margin:0 auto;border-bottom:1px solid #cacaca;}

.article p.word,.article p.wordImg{text-align:center; min-height:25px;}

.article p.word,.article p.word a{color:#a6a6a6; font-size:12px;}

.article h2{text-align:center; height:40px; font-size:16px; line-height:18px; width:312px; margin:10px auto 0px auto;}


.article p.athor{height:40px; line-height:40px;font-size:14px;color:#000;text-align:right;}

.recomend{ width:320px; margin:5px auto 0px auto;}



/*  专家排班表 */

.date {width:320px;text-align:center; margin:0 auto; padding-bottom:5px;}

.date ul { height:34px; background:#0183a5; padding:0 5px;} 

.date ul li { width:14%; list-style:none; height:34px; line-height:34px; color:#fff; float:left; cursor:pointer; }

.date ul .selected { height:34px; line-height:34px; background:#fff; color:#0183a5; border-top:2px solid #0183a5;}

.expert_ct { margin:5px 0 ; overflow:hidden; display:none;clear:both;  text-align:left; padding:0 2px;}

#expert0 { display: block;}

.expert_ct  p { width:50%; float:left; display:inline; font-size:12px; color:#666;}

.expert_ct  p img { width:70px; height:80px;  float:left;border:1px solid #ddd; margin-right:10px;}

.expert_ct  p a {font-weight:bold; color:#333;}

.expert_ct  p span { margin-left:78px; display:block; }

.expert_ct  p span a {width:60px; height:25px; line-height:25px;color: #fff; text-align:center; text-decoration:none; background:#0183a5;display:block; font-size:12px; font-weight:normal;}

.expert_ct  p span a:hover { color:#ff0;}

.expert_h2 { padding-top:5px; font-size:14px; color:#999;}
.link{ width:315px;  margin:0 auto; height:30px;padding-left:5px; background:#015f92;}

.link a{width:50%;float:left; height:29px; line-height:29px;color:#ffffff; text-align:center;}